:root {	--menue-background-color:		#7ac89a;
	--menue-darker-background-color:	#000000;
	--menue-accent-color:			#4d4d4d;
	--menue-text-color:			#FFFFFF;
	--text-color:				#4F6228;
	--background-color:			#def1e6;
	--dark-color:				#215321;		
	}
body {	background: var(--background-color);
	hight: 100%;}
html {	hight: 100%;
	font-family: Helvetica;
	font-size: 16pt;}
tlink {		color: #76923C;}
tvlink {	color: #6A8036;}
talink {	color: #A8C466;}

nav {	margin: 0;
	padding: 0px 0px 0px;
	hight: 1px;
	font-size: 14pt;
	font-family: Segoe UI, Tahoma, Geneva, Verdana, sans-serif;
	color:	var(--menue-text-color);
	background: var(--menue-background-color);
	display: flex; 
	justify-content: flex-start; 
	align-items: center; 
	text-decoration: none;
	}
nav ul {
	height: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: top; 
	list-style: none;
	}

nav li {	
	height: 100%;
	float: left;
	width: 185px;
	text-align: center;
	}
nav li a {
	background: var(--menue-accent-color);
	color:	var(--menue-text-color);
	margin: 0;
	padding: 0px 0px;	
	hight: 1px;
	font-size: 16pt;
	font-family: Segoe UI, Tahoma, Geneva, Verdana, sans-serif;
	display: flex; 
	xjustify-content: space-between; 
	align-items: center; 
	text-decoration: none;

	display: block;
	text-align: center;

	}

nav li a:hover:not(.active) {
    	background: var(--menue-background-color);}
.active {
	background: var(--menue-accent-color);}

.Vereinsfarbe {
	color: #008000;}

.Menue { 
	font-family: Segoe UI, Tahoma, Geneva, Verdana, sans-serif;
	font-size: 22pt;}

.Schmal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;}
.Mikro {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;}
.Normal {
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;}
.Namen {
	color: #4F6228;
	font-size: 54pt;
	font-family: "Times New Roman", Times, serif;}
.Grau {
	color: #808080;
	font-size: 16pt;
	font-family: "Verdana", Times, serif;}
.Text {
	color: #4F6228;
	font-size: 16pt;
	font-family: "Tahoma", Times, serif;}
.Gross {
	color: #4F6228;
	font-size: 20pt;
	font-family: "Tahoma", Times, serif;}
.Schoen {
	color: #4F6228;
	font-size: 54pt;
	font-family: "Footlight MT Light", Times, serif;}
.Zeile {
	color: #4F6228;
	font-size: 20pt;
	font-family: "Footlight MT Light", Times, serif;}

.System {
	font-family: 'Lucida Console', Monaco, monospace;
	font-size: 12pt;}

#Textblock {	
	position: absolute;
	float: left;
	top: 260px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%);
	width: 375px;
 	height: 40px;
	padding: 0px;
	margin: 0px;
	border: none;}

#Text1 {	
	position: relative;
	float: left;
	min-width: 50px;
 	height: 40px;
	padding: 0px;
	margin-right: 3px;
	border: none;
	text-align: right;}

#Text2 {	
	position: relative;
	float: left;
	min-width: 136px;
 	height: 40px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: left;}

#Text3 {	
	position: relative;
	float: left;
	min-width: 136px;
 	height: 40px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: left;}

#Text4 {	
	position: relative;
	float: left;
 	height: 40px;
	width: 25px;
	padding: 0px;
	margin-left: 3px;
	border: none;
	text-align: left;}





#start {
	position: absolute;
	left: 50%;
        margin-right: -50%;
	min-width: 860px;
        border: none;
        transform: translate(-50%, -0%);
	margin-left: auto;
	margin-right: auto;}
#start1 {	
	position: absolute;
	top: 302px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%);
	width: 825px;
 	height: 20px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: center;}
#start2 {	
	position: absolute;
	top: 325px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%);
	min-width: 825px;
 	max-height: 140px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: center;}
#start3 {	
	position: absolute;
	top: 460px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%);
	width: 825px;
 	height: 99px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: center;}
#start4 {	
	position: absolute;
	top: 560px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%);
	width: 825px;
 	height: 73px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: center;}
#start5 {	
	position: absolute;
	top: 605px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%);
	width: 68px;
 	height: 68px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: center;}
#start6 {	
	position: absolute;
	top: 673px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%);
	width: 825px;
 	height: 100px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: center;}

#eule { position: fixed;
	left: 2px;
 	top: 2px;
 	z-index: 9;}
#eulen {float: left;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: center;}
#eule_profil { 
	position: fixed;
	left: 222px;
 	top: 2px;
 	z-index: 9;}

#Anmeldung {	
	position: absolute;
	float: left;
	top: 260px;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%);
	width: 375px;
 	height: 40px;
	padding: 0px;
	margin: 0px;
	border: none;}

#Anmeldung1 {	
	position: relative;
	float: left;
	min-width: 50px;
 	height: 40px;
	padding: 0px;
	margin-right: 3px;
	border: none;
	text-align: right;}

#Anmeldung2 {	
	position: relative;
	float: left;
	min-width: 136px;
 	height: 40px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: left;}

#Anmeldung3 {	
	position: relative;
	float: left;
	min-width: 136px;
 	height: 40px;
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: left;}

#Anmeldung4 {	
	position: relative;
	float: left;
 	height: 40px;
	width: 25px;
	padding: 0px;
	margin-left: 3px;
	border: none;
	text-align: left;}

#Auswahlfeld {	
	position: fixed;
	left: 45px;
	top: 17px;
	width: 500px;
 	height: 42px;
	background-color: 005321;
	border-color: 005321;
	padding: 0;
	overflow: hidden;
	-webkit-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	border-radius: 0px 15px 0px 0px;
 	z-index: 5;}

#Auswahlfeld_profil {	
	position: fixed;
	left: 270px;
	top: 17px;
	width: 460px;
 	height: 42px;
	background-color: 005321;
	border-color: 005321;
	padding: 0;
	overflow: hidden;
	-webkit-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	border-radius: 0px 15px 0px 0px;
 	z-index: 5;}

#H {	position: fixed;
 	left: 0px;
	top: 0px;
	background-color: #000000;
	width: 100%;
 	height: 40px;
 	z-index: 4;}

#kopfblende {
	position: fixed;
 	left: 0px;
	top: 0px;
	background-color: #D6E3BC;
	width: 100%;
 	height: 65px;
 	z-index: 4;}
#kopfblende_profil {
	position: fixed;
 	left: 220px;
	top: 0px;
	background-color: #D6E3BC;
	width: 100%;
 	height: 65px;
 	z-index: 4;}

#Balken_braun {
	background-color: #6A4230;
	color: #D6E3BC;
	padding-left: 5px;
	font-size: 16px;
	font-weight: bold;
	font-family: "Verdana", Times, serif;}

#Info {position: relative;
	float: left;
	width: 200px;
        height: 130px;
	text-align: left;}
#InfoL {position: relative;
	float: left;
	width: 3px;
	margin: 1px;
        height: 130px;}

#GeoSchalter {	
	position: fixed;
	background-color: 005321;
	border-color: 005321;
	padding: 1px;
 	z-index: 6;}
#GeoSchalter:hover {	
	position: fixed;
	background-color: #CCFFCC;
	border-color: 005321;
        border-width: 2px;
        border-style: solid;
	padding: 0px;
 	z-index: 6;}
#GeoSchalterOn {	
	position: fixed;
	background-color: #CCFFCC;
	border-color: 005321;
        border-width: 2px;
        border-style: solid;
	padding: 0px;
 	z-index: 6;}

#ProfilSchalter {	
	position: fixed;
	background-color: 005321;
	border-color: 005321;
	padding: 1px;
 	z-index: 6;}
#ProfilSchalter:hover {	
	position: fixed;
	background-color: #CCFFCC;
	border-color: 005321;
        border-width: 2px;
        border-style: solid;
	padding: 0px;
 	z-index: 6;}
#ProfilSchalterOn {	
	position: fixed;
	background-color: #CCFFCC;
	border-color: 005321;
        border-width: 2px;
        border-style: solid;
	padding: 0px;
 	z-index: 6;}

#ico20 {
	position: relative;
	left: -10px;
	top: 5px;
	height: 20px;
 	width: 20px;
	}

#Fam_Baum {
	position: relative;
	float: left;
	background-color: #EAF1DD;
	border: none;
	margin: 1px;
	padding: 1px;
	left: 0px;
	top: 0px;
	width: 90px;}
#Fam_Block {
	position: relative;
	float: left;
	background-color: #EAF1DD;
	border: none;
	margin: 4px;
	padding: 1px;
	left: 0px;
	top: 0px;
	width: 180px;}
#Fam_Reihe {
	position: relative;
	width: 100%;
	height: auto;}



#beleg {
	position: relative;
	width: 50%;}

#Winkel {
	position: fixed;
	background-color: #005321;
	border: none;
	left: 0px;
	top: 0px;
	width: 170px;
 	height: 40px;
 	z-index: 2;}
#Schaltleiste_oben {
	position: fixed;
	background-color: #6A4230;
	border: none;
	right: 0px;
	top: 0px;
	left: 170px;
 	height: 40px;
	width: 100%;
	padding-left: 10;
	align: right;
	overflow: hidden;
	-webkit-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
 	z-index: 2;}
#Lesezeichen {
	position: fixed;
	background-color: #EAF1DD;
	border: none;
	left: 0px;
	top: 40px;
	width: 170px;
 	height: 20px;
	overflow: hidden;
	-webkit-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
	 	z-index: 2;}

#ausgabe {
	background-color: #CCFFCC;
	border: none;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	position: relative;
	align: left;
	padding: 10px;
	top: 52px;
	left: 50px;
	width: 800px;
 	z-index: 1;}
#ausgabe_profil {
	background-color: #CCFFCC;
	border: none;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	position: relative;
	align: left;
	padding: 10px;
	top: 52px;
	left: 222px;
	width: 500px;
 	z-index: 1;}
#panel_oben {
	font-family: 'Verdana', Geneva, sans-serif;
 	padding: 2px;
	font-size: 20px;
	font-weight: bold;}
#panel_balken {
	font-family: 'Verdana', Geneva, sans-serif;
 	font-size: 26px;
	left: 2px;
	background-color: #C0C0C0;
	margin-bottom: 10px;
	padding: 3px;
	font-weight: bold;
	height: 32px;}
#panel {
	font-family: 'Verdana', Geneva, sans-serif;
 	padding: 2px;
	font-size: 14px;}
#panel_i {
	position: relative;
	left: -30px;
	top: 10px;
	height: 40px;
 	width: 40px;
 	z-index: 8;}
#panel_t {
 	margin-left: 30px;
	margin-bottom: 15px;}
#Siegel {
	position: relative;
	left: 10px;
 	top: 30px;
 	z-index: 8;}
#Siegel_t {
	position: relative;
	left: -44px;
 	top: 15px;
	font-family: 'Verdana', Geneva, sans-serif;
 	font-size: 9px;
	font-weight: bold;
	color: white;
 	z-index: 9;}

#profilfoto {
	position: fixed;
	left: 15px;
	top: 17px;
	width: 120px;
 	height: 200px;
	padding: 40px;
	background-color: 005321;
 	z-index: 5;}

/*	Schriftzug auf dem Banner */
#ak_kopftitel_geo {
 	position: fixed;
	margin: 0px;
	padding: 0px;
	top: 2px;
	left: 75px;}
#ak_kopftitel_profil {
 	position: fixed;
	margin: 0px;
	padding: 0px;
	top: 2px;
	left: 300px;}

h1 {	font-size: 11px;
	letter-spacing: 4px;
	font-family: "Segoe UI", Arial, sans-serif;}
h2 {	font-size: 64px;
	letter-spacing: 0px;
	font-family: 'Lucida Console', Monaco, monospace;
 	position: relative;
	margin: 0px;
	padding: 0px;
	left: 75px;}

#Suchfeld {
	position: fixed;
	background-color: #BFBFBF;
	background-image: url("Elemente/E_suchfeld_hintergrund.gif");
    	background-repeat: no-repeat;
	border: none;
	margin: 0px;
	padding: 0px;
	right: 3px;
	top: 0px;
	width: 160px;
 	height: 40px;
 	z-index: 2;}

#Spalte_L {
	position: fixed;
	background-color: #EAF1DD;
	border: none;
	margin: 0px;
	padding: 5px;
	left: 0px;
	top: 60px;
	width: 160px;
 	height: 100%;
 	z-index: 1;}

#Spalte_R {
	position: fixed;
	background-color: #EAF1DD;
	border: none;
	margin: 0px;
	padding: 5px;
	right: 0px;
	top: 40px;
	width: 160px;
 	height: 100%;
 	z-index: 1;}

#main {
	position: relative;
	width: 100%;
	height: 100%;
	top: 50;
	left: 175;
	right: 180;
	bottom: 80;}

#hilfe {
 	top: 2px;
	max-width: 750px;
	margin-left: 80px;}	

#hilfeR {
	position: fixed;
	left: 860px;
 	top: 2px;
 	z-index: 9;}

#abbinder {
	position: fixed;
	height: 50px;
	background-color: #005321;
	left: 0px;
	bottom: 0px;
	-webkit-box-shadow: -5px -5px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: -5px -5px 20px 0px rgba(0,0,0,0.3);
	box-shadow: -5px -5px 20px 0px rgba(0,0,0,0.3);
	width: 100%;
 	z-index: 8;}
#Urheber {
	position: fixed;
	color: #76923C;
	font-size: 12;
	font-family: "Verdana", Times, serif;
	padding-left: 10;
	left: 1px;
	bottom: 15px;}
#Urheber :active {color: #A8C466;}
#Urheber :link {color: #76923C;}
#Urheber :visited {color: #6A8036;}
#user {
	position: fixed;
	font-family: "Calibri", Helvetica, sans-serif;
	bottom: 0px;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	width: 150px;
	right: 2px;}

#eingabe {
 	position: fixed;
	bottom: 0px;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 75px;
	left: 1px;
	right: 2px;
	width: 98%;}
#Zahnrad {
	width: 13px;
	height: 13px;
	position: relative;
	left: 20px;
	top: 3px;
	border: 0;}